[日志]慎重!升级到WordPress2.3

天打算升级到最新的Wordpress2.3,以为只要把最新的Wordpress2.3覆盖到原来的就可以。什么都没有想把wp文件给覆盖了,出现错误。问了我的‘专门顾问’Housne, 他说还得运行upgrade.php这个页面,那我就运行吧。

后来发现这个最新版本跟以前的插件兼容得不好,点击首页的tag的话,不能正常使用。发现Housne的也那样,在网上搜集了一些资料,去了花儿开了那里,下载了插件,但是发现对于相关文章的功能还是不能完全支持。最好我很Housne都决定返回到原来的WP版本,很快他就成功了。我的今天FTP速度尤其慢,光下载上传就用了1个多小时。上传了原来的WP版本出现错误,天~ 原来发现数据库没有删除,进入到PHPMYADMIN那里,把数据库给删除了,然后复原以前备份的数据库资料,才发现升级到2.3之前没有备份,所以刚刚还手动重新移动了文章,是把在FEED里的文章拿过来的。

。。。

今天好辛苦,还是一个教训,不能随便升级到最新版本的WORDPRESS, 等别人都说没有问题时才去升级也不晚。还有一个重要的事情就是要及时备份! 幸亏,我昨天弄的留言者后面的国旗还正常显示,要不还得弄了。

昨天留言的全没有了,对不起啊~

10 thoughts on “[日志]慎重!升级到WordPress2.3

  1. 我也看到很多说wordpress2.3 与很多插件冲突,所以也不忙着升级,等大家都升级好了,把问题都说出来后,再升级^_^

  2. 呵呵,我也不忙着升级先,还是等等风格还有插件等各方面都支持了再说.2.2.3应该没什么大BUG吧..

  3. 呀,我的遭遇和你一样,我还丢失了几篇文章、评论还有几条连接,这次升级更改太大了,还是等到各插件出了新版本再升级!

Leave a Reply

Your email address will not be published. Required fields are marked *